.main {
    padding: 20px 0 100px;
}

.main .layout .courseclass {
    padding: 30px;
    background-color: #ffffff;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}

.main .layout .courseclass a {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0 8px;
    margin-right: 16px;
}

.main .layout .courseclass a:hover {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff !important;
}

.main .layout .courseclass .courseclass-active {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff;
}

.main .layout ul {
    margin-top: 30px;
}

.main .layout ul li {
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2),
.main .layout ul li:nth-child(3),
.main .layout ul li:nth-child(4) {
    margin-top: 0;
}


.main .layout ul li:nth-child(4n) {
    margin-right: 0;
}

.main .layout ul li a {
    display: block;
}

.main .layout ul li a .imgbox {
    width: 292px;
    height: 551px;
    border-radius: 8px;
    overflow: hidden;
}

.main .layout ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}